/* CSS Document Spaze*/
*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	width:858px;
}
h1{
	color:#ef037f;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
p{
	margin-bottom:15px;
}
#content{
	width:528px;
	margin-top:50px;
	margin-right:20px;
	float:right;
}
.pink{
	background-color:#ef037f;
}
.imgL{
	width:8px;
	height:22px;
	position:absolute;
	margin-top:-1px;
	margin-left:-7px;
}